.mw_formsearch{/*background:#dce7ea;border:1px solid #c2d5dc;*/padding:0px 0px 10px;float:left; margin-bottom:10px;}
#searchform{width:635px;margin:auto;}
.mw_formsearch label{font-size:14px;text-transform:uppercase;float:left;padding-bottom:5px;width:100%; color: #686868;}
.mw_formsearch .input_text{border:1px solid #d1d1d1;clear:both;float:left;width:300px;height:30px;padding:0 5px;}
.mw_formsearch .mw_btn{background:url(../../images/faq/right-bt-search.gif) no-repeat right top;height:26px;border:0px none;width:72px;float:left;cursor:pointer;}
.mw_formsearch .mw_btn span{color:#FFFFFF;font-size:12px;font-weight:bold;padding:0 5px;text-transform:uppercase;cursor:pointer;}
a.bt_submit, a:hover.bt_submit{clear:both;float:left;height:30px;margin-top:20px;text-decoration:none; background: #20bc5a none repeat scroll 0 0;}
a.bt_submit span, a:hover.bt_submit span{float:left;line-height:30px;padding:0 15px 0 15px;color:#fff;font-size:12px;font-weight:normal;cursor:pointer; text-transform: uppercase;}
.mw_faq{border-bottom:1px solid #E4E7E2;clear:both;margin-bottom:30px;padding-bottom:10px;color:#737373;}
.mw_faq_name{color:#20bc5a;font-size:14px;font-weight:normal;padding-bottom:10px;margin-bottom:0px;text-transform:uppercase;}
.mw_faq_description{font-size:12px;}
.mw_question{background:url(../../images/faq/bg-question.gif) no-repeat 0% 50%;font-size:12px;font-weight:normal;padding-left:15px;margin-bottom:0px;padding-bottom:0px;line-height:20px;}
.mw_question a{text-decoration:none;font-size:12px;}
.mw_question a:hover{text-decoration:underline;font-size:12px;}
.mw_question_a_selected{background:url(../../images/faq/bg-answer.gif) no-repeat 0% 50%;font-size:12px;font-weight:bold;padding-left:15px;margin-bottom:0px;padding-bottom:0px;line-height:20px;}
.mw_question_a_selected a{color:#20bc5a;}
#mw_result{clear:both;color: #686868; float:left;font-size:14px;margin-bottom:15px; font-weight: bold; text-transform: uppercase;}
.mw_submit{clear:both;font-size:12px; color:#737373;}
.mw_submit h4{font-size:14px;font-weight:normal;text-transform:capitalize;margin-bottom:0px;padding-bottom:5px;}
.mw_submit h4.title{ font-size:14px;font-weight:bold;margin-bottom:0;padding-bottom:15px;text-transform:uppercase;}
.mw_field{clear:both;padding-bottom:15px;}
.mw_field select{width:214px;}
.mw_field textarea{width:465px;}
.mw_code{clear:both;}
.mw_code input{float:left;width:152px;}
.mw_code img{float:left; font-weight: bold; margin: 5px;}
.box_bt{clear:both;margin-top:10px;float:left;}
button.mw_button{border:none;background:none;padding:0px;margin:0px;}
button.mw_button span{background:url(../../images/faq/left-btn.gif) no-repeat scroll 0% 0%;padding:0px 0px 0px 15px;display:block;float:left;font-weight:bold;font-size:12px;height:28px;color:#FFFFFF;}
button.mw_button span span{background:url(../../images/faq/right-btn.gif) no-repeat scroll 100% 0%;padding:5px 15px 0px 0px;color:#FFFFFF;}
html .mw_button span{background:transparent url(../../images/faq/right-btn.gif) no-repeat scroll right top;color:#FFFFFF;display:block;float:left;font-weight:bold;height:28px;line-height:28px;padding-right:15px;text-transform:capitalize;cursor:pointer;position:relative;top:0px;}